AP Operations Manager) to efficiently Deploy, Manage, Operate the ONAP platform and its components (e.g. MSO, DCAE, SDC, etc.) and infrastructure (VMs, Containers).</title>
<meta name='generator' content='cgit 1.2.3-korg'/>
<meta name='robots' content='noindex, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit-data/cgit.css'/>
<script type='text/javascript' src='/cgit.js'></script>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='http://git.onap.org/oom/atom/kubernetes/so/values.yaml?h=master' type='application/atom+xml'/>
<link rel='vcs-git' href='https://git.onap.org/oom' title='oom Git repository'/>
</head>
<body>
<div id="lfcollabprojects-header">
  <div class="gray-diagonal">
    <div class="header-inner">
      <a
        id="lfcollabprojects-logo"
        href="http://collabprojects.linuxfoundation.org"
        >Linux Foundation Collaborative Projects</a
      >
    </div>
  </div>
</div>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='/cgit-data/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/oom/'>oom</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='ff5947f44df7f274e443768bdbe80928e96c412d'/><select name='h' onchange='this.form.submit();'>
<option value='2.0.0-ONAP'>2.0.0-ONAP</option>
<option value='amsterdam'>amsterdam</option>
<option value='beijing'>beijing</option>
<option value='casablanca'>casablanca</option>
<option value='casdev'>casdev</option>
<option value='code-transfer'>code-transfer</option>
<option value='dublin'>dublin</option>
<option value='elalto'>elalto</option>
<option value='frankfurt'>frankfurt</option>
<option value='guilin'>guilin</option>
<option value='honolulu'>honolulu</option>
<option value='istanbul'>istanbul</option>
<option value='jakarta'>jakarta</option>
<option value='kohn'>kohn</option>
<option value='london'>london</option>
<option value='master' selected='selected'>master</option>
<option value='montreal'>montreal</option>
<option value='newdelhi'>newdelhi</option>
<option value='release-1.0.0'>release-1.0.0</option>
<option value='staging'>staging</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Introduces the ONAP Platform OOM (ONAP Operations Manager) to efficiently Deploy, Manage, Operate the ONAP platform and its components (e.g. MSO, DCAE, SDC, etc.) and infrastructure (VMs, Containers).</td><td class='sub right'>Grokmirror user</td></tr></table>
<table class='tabs'><tr><td>
<a href='/oom/about/'>about</a><a href='/oom/'>summary</a><a href='/oom/refs/?id=ff5947f44df7f274e443768bdbe80928e96c412d'>refs</a><a href='/oom/log/kubernetes/so/values.yaml'>log</a><a class='active' href='/oom/tree/kubernetes/so/values.yaml?id=ff5947f44df7f274e443768bdbe80928e96c412d'>tree</a><a href='/oom/commit/kubernetes/so/values.yaml?id=ff5947f44df7f274e443768bdbe80928e96c412d'>commit</a><a href='/oom/diff/kubernetes/so/values.yaml?id=ff5947f44df7f274e443768bdbe80928e96c412d'>diff</a><a href='/oom/stats/kubernetes/so/values.yaml'>stats</a></td><td class='form'><form class='right' method='get' action='/oom/log/kubernetes/so/values.yaml'>
<input type='hidden' name='id' value='ff5947f44df7f274e443768bdbe80928e96c412d'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/oom/tree/?id=ff5947f44df7f274e443768bdbe80928e96c412d'>root</a>/<a href='/oom/tree/kubernetes?id=ff5947f44df7f274e443768bdbe80928e96c412d'>kubernetes</a>/<a href='/oom/tree/kubernetes/so?id=ff5947f44df7f274e443768bdbe80928e96c412d'>so</a>/<a href='/oom/tree/kubernetes/so/values.yaml?id=ff5947f44df7f274e443768bdbe80928e96c412d'>values.yaml</a></div><div class='content'>blob: 1358795cecc75621c5b19ecab1f2bc68c39544d9 (<a href='/oom/plain/kubernetes/so/values.yaml?id=ff5947f44df7f274e443768bdbe80928e96c412d'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
<a id='n11' href='#n11'>11</a>
<a id='n12' href='#n12'>12</a>
<a id='n13' href='#n13'>13</a>
<a id='n14' href='#n14'>14</a>
<a id='n15' href='#n15'>15</a>
<a id='n16' href='#n16'>16</a>
<a id='n17' href='#n17'>17</a>
<a id='n18' href='#n18'>18</a>
<a id='n19' href='#n19'>19</a>
<a id='n20' href='#n20'>20</a>
<a id='n21' href='#n21'>21</a>
<a id='n22' href='#n22'>22</a>
<a id='n23' href='#n23'>23</a>
<a id='n24' href='#n24'>24</a>
<a id='n25' href='#n25'>25</a>
<a id='n26' href='#n26'>26</a>
<a id='n27' href='#n27'>27</a>
<a id='n28' href='#n28'>28</a>
<a id='n29' href='#n29'>29</a>
<a id='n30' href='#n30'>30</a>
<a id='n31' href='#n31'>31</a>
<a id='n32' href='#n32'>32</a>
<a id='n33' href='#n33'>33</a>
<a id='n34' href='#n34'>34</a>
<a id='n35' href='#n35'>35</a>
<a id='n36' href='#n36'>36</a>
<a id='n37' href='#n37'>37</a>
<a id='n38' href='#n38'>38</a>
<a id='n39' href='#n39'>39</a>
<a id='n40' href='#n40'>40</a>
<a id='n41' href='#n41'>41</a>
<a id='n42' href='#n42'>42</a>
<a id='n43' href='#n43'>43</a>
<a id='n44' href='#n44'>44</a>
<a id='n45' href='#n45'>45</a>
<a id='n46' href='#n46'>46</a>
<a id='n47' href='#n47'>47</a>
<a id='n48' href='#n48'>48</a>
<a id='n49' href='#n49'>49</a>
<a id='n50' href='#n50'>50</a>
<a id='n51' href='#n51'>51</a>
<a id='n52' href='#n52'>52</a>
<a id='n53' href='#n53'>53</a>
<a id='n54' href='#n54'>54</a>
<a id='n55' href='#n55'>55</a>
<a id='n56' href='#n56'>56</a>
<a id='n57' href='#n57'>57</a>
<a id='n58' href='#n58'>58</a>
<a id='n59' href='#n59'>59</a>
<a id='n60' href='#n60'>60</a>
<a id='n61' href='#n61'>61</a>
<a id='n62' href='#n62'>62</a>
<a id='n63' href='#n63'>63</a>
<a id='n64' href='#n64'>64</a>
<a id='n65' href='#n65'>65</a>
<a id='n66' href='#n66'>66</a>
<a id='n67' href='#n67'>67</a>
<a id='n68' href='#n68'>68</a>
<a id='n69' href='#n69'>69</a>
<a id='n70' href='#n70'>70</a>
<a id='n71' href='#n71'>71</a>
<a id='n72' href='#n72'>72</a>
<a id='n73' href='#n73'>73</a>
<a id='n74' href='#n74'>74</a>
<a id='n75' href='#n75'>75</a>
<a id='n76' href='#n76'>76</a>
<a id='n77' href='#n77'>77</a>
<a id='n78' href='#n78'>78</a>
<a id='n79' href='#n79'>79</a>
<a id='n80' href='#n80'>80</a>
<a id='n81' href='#n81'>81</a>
<a id='n82' href='#n82'>82</a>
<a id='n83' href='#n83'>83</a>
<a id='n84' href='#n84'>84</a>
<a id='n85' href='#n85'>85</a>
<a id='n86' href='#n86'>86</a>
<a id='n87' href='#n87'>87</a>
<a id='n88' href='#n88'>88</a>
<a id='n89' href='#n89'>89</a>
<a id='n90' href='#n90'>90</a>
<a id='n91' href='#n91'>91</a>
<a id='n92' href='#n92'>92</a>
<a id='n93' href='#n93'>93</a>
<a id='n94' href='#n94'>94</a>
<a id='n95' href='#n95'>95</a>
<a id='n96' href='#n96'>96</a>
<a id='n97' href='#n97'>97</a>
<a id='n98' href='#n98'>98</a>
<a id='n99' href='#n99'>99</a>
<a id='n100' href='#n100'>100</a>
<a id='n101' href='#n101'>101</a>
<a id='n102' href='#n102'>102</a>
<a id='n103' href='#n103'>103</a>
<a id='n104' href='#n104'>104</a>
<a id='n105' href='#n105'>105</a>
<a id='n106' href='#n106'>106</a>
<a id='n107' href='#n107'>107</a>
<a id='n108' href='#n108'>108</a>
<a id='n109' href='#n109'>109</a>
<a id='n110' href='#n110'>110</a>
<a id='n111' href='#n111'>111</a>
<a id='n112' href='#n112'>112</a>
<a id='n113' href='#n113'>113</a>
<a id='n114' href='#n114'>114</a>
<a id='n115' href='#n115'>115</a>
<a id='n116' href='#n116'>116</a>
<a id='n117' href='#n117'>117</a>
<a id='n118' href='#n118'>118</a>
<a id='n119' href='#n119'>119</a>
<a id='n120' href='#n120'>120</a>
<a id='n121' href='#n121'>121</a>
<a id='n122' href='#n122'>122</a>
<a id='n123' href='#n123'>123</a>
<a id='n124' href='#n124'>124</a>
<a id='n125' href='#n125'>125</a>
<a id='n126' href='#n126'>126</a>
<a id='n127' href='#n127'>127</a>
<a id='n128' href='#n128'>128</a>
<a id='n129' href='#n129'>129</a>
<a id='n130' href='#n130'>130</a>
<a id='n131' href='#n131'>131</a>
<a id='n132' href='#n132'>132</a>
<a id='n133' href='#n133'>133</a>
<a id='n134' href='#n134'>134</a>
<a id='n135' href='#n135'>135</a>
<a id='n136' href='#n136'>136</a>
<a id='n137' href='#n137'>137</a>
<a id='n138' href='#n138'>138</a>
<a id='n139' href='#n139'>139</a>
<a id='n140' href='#n140'>140</a>
<a id='n141' href='#n141'>141</a>
<a id='n142' href='#n142'>142</a>
<a id='n143' href='#n143'>143</a>
<a id='n144' href='#n144'>144</a>
<a id='n145' href='#n145'>145</a>
<a id='n146' href='#n146'>146</a>
<a id='n147' href='#n147'>147</a>
<a id='n148' href='#n148'>148</a>
<a id='n149' href='#n149'>149</a>
<a id='n150' href='#n150'>150</a>
<a id='n151' href='#n151'>151</a>
<a id='n152' href='#n152'>152</a>
<a id='n153' href='#n153'>153</a>
<a id='n154' href='#n154'>154</a>
<a id='n155' href='#n155'>155</a>
<a id='n156' href='#n156'>156</a>
<a id='n157' href='#n157'>157</a>
<a id='n158' href='#n158'>158</a>
<a id='n159' href='#n159'>159</a>
<a id='n160' href='#n160'>160</a>
<a id='n161' href='#n161'>161</a>
<a id='n162' href='#n162'>162</a>
<a id='n163' href='#n163'>163</a>
<a id='n164' href='#n164'>164</a>
<a id='n165' href='#n165'>165</a>
<a id='n166' href='#n166'>166</a>
<a id='n167' href='#n167'>167</a>
<a id='n168' href='#n168'>168</a>
<a id='n169' href='#n169'>169</a>
<a id='n170' href='#n170'>170</a>
<a id='n171' href='#n171'>171</a>
<a id='n172' href='#n172'>172</a>
<a id='n173' href='#n173'>173</a>
<a id='n174' href='#n174'>174</a>
<a id='n175' href='#n175'>175</a>
<a id='n176' href='#n176'>176</a>
<a id='n177' href='#n177'>177</a>
<a id='n178' href='#n178'>178</a>
<a id='n179' href='#n179'>179</a>
<a id='n180' href='#n180'>180</a>
<a id='n181' href='#n181'>181</a>
<a id='n182' href='#n182'>182</a>
<a id='n183' href='#n183'>183</a>
<a id='n184' href='#n184'>184</a>
<a id='n185' href='#n185'>185</a>
<a id='n186' href='#n186'>186</a>
<a id='n187' href='#n187'>187</a>
<a id='n188' href='#n188'>188</a>
<a id='n189' href='#n189'>189</a>
<a id='n190' href='#n190'>190</a>
<a id='n191' href='#n191'>191</a>
<a id='n192' href='#n192'>192</a>
<a id='n193' href='#n193'>193</a>
<a id='n194' href='#n194'>194</a>
<a id='n195' href='#n195'>195</a>
<a id='n196' href='#n196'>196</a>
<a id='n197' href='#n197'>197</a>
<a id='n198' href='#n198'>198</a>
<a id='n199' href='#n199'>199</a>
<a id='n200' href='#n200'>200</a>
<a id='n201' href='#n201'>201</a>
<a id='n202' href='#n202'>202</a>
<a id='n203' href='#n203'>203</a>
<a id='n204' href='#n204'>204</a>
<a id='n205' href='#n205'>205</a>
<a id='n206' href='#n206'>206</a>
<a id='n207' href='#n207'>207</a>
<a id='n208' href='#n208'>208</a>
<a id='n209' href='#n209'>209</a>
<a id='n210' href='#n210'>210</a>
<a id='n211' href='#n211'>211</a>
<a id='n212' href='#n212'>212</a>
<a id='n213' href='#n213'>213</a>
<a id='n214' href='#n214'>214</a>
<a id='n215' href='#n215'>215</a>
<a id='n216' href='#n216'>216</a>
<a id='n217' href='#n217'>217</a>
<a id='n218' href='#n218'>218</a>
<a id='n219' href='#n219'>219</a>
<a id='n220' href='#n220'>220</a>
<a id='n221' href='#n221'>221</a>
<a id='n222' href='#n222'>222</a>
<a id='n223' href='#n223'>223</a>
<a id='n224' href='#n224'>224</a>
<a id='n225' href='#n225'>225</a>
<a id='n226' href='#n226'>226</a>
<a id='n227' href='#n227'>227</a>
<a id='n228' href='#n228'>228</a>
<a id='n229' href='#n229'>229</a>
<a id='n230' href='#n230'>230</a>
<a id='n231' href='#n231'>231</a>
<a id='n232' href='#n232'>232</a>
<a id='n233' href='#n233'>233</a>
<a id='n234' href='#n234'>234</a>
<a id='n235' href='#n235'>235</a>
<a id='n236' href='#n236'>236</a>
<a id='n237' href='#n237'>237</a>
<a id='n238' href='#n238'>238</a>
<a id='n239' href='#n239'>239</a>
<a id='n240' href='#n240'>240</a>
<a id='n241' href='#n241'>241</a>
<a id='n242' href='#n242'>242</a>
<a id='n243' href='#n243'>243</a>
<a id='n244' href='#n244'>244</a>
<a id='n245' href='#n245'>245</a>
<a id='n246' href='#n246'>246</a>
<a id='n247' href='#n247'>247</a>
<a id='n248' href='#n248'>248</a>
<a id='n249' href='#n249'>249</a>
<a id='n250' href='#n250'>250</a>
<a id='n251' href='#n251'>251</a>
<a id='n252' href='#n252'>252</a>
<a id='n253' href='#n253'>253</a>
<a id='n254' href='#n254'>254</a>
<a id='n255' href='#n255'>255</a>
<a id='n256' href='#n256'>256</a>
<a id='n257' href='#n257'>257</a>
<a id='n258' href='#n258'>258</a>
<a id='n259' href='#n259'>259</a>
<a id='n260' href='#n260'>260</a>
<a id='n261' href='#n261'>261</a>
<a id='n262' href='#n262'>262</a>
<a id='n263' href='#n263'>263</a>
<a id='n264' href='#n264'>264</a>
<a id='n265' href='#n265'>265</a>
<a id='n266' href='#n266'>266</a>
<a id='n267' href='#n267'>267</a>
<a id='n268' href='#n268'>268</a>
<a id='n269' href='#n269'>269</a>
<a id='n270' href='#n270'>270</a>
<a id='n271' href='#n271'>271</a>
<a id='n272' href='#n272'>272</a>
<a id='n273' href='#n273'>273</a>
<a id='n274' href='#n274'>274</a>
<a id='n275' href='#n275'>275</a>
<a id='n276' href='#n276'>276</a>
<a id='n277' href='#n277'>277</a>
<a id='n278' href='#n278'>278</a>
<a id='n279' href='#n279'>279</a>
<a id='n280' href='#n280'>280</a>
<a id='n281' href='#n281'>281</a>
<a id='n282' href='#n282'>282</a>
<a id='n283' href='#n283'>283</a>
<a id='n284' href='#n284'>284</a>
<a id='n285' href='#n285'>285</a>
<a id='n286' href='#n286'>286</a>
<a id='n287' href='#n287'>287</a>
<a id='n288' href='#n288'>288</a>
<a id='n289' href='#n289'>289</a>
<a id='n290' href='#n290'>290</a>
<a id='n291' href='#n291'>291</a>
<a id='n292' href='#n292'>292</a>
<a id='n293' href='#n293'>293</a>
<a id='n294' href='#n294'>294</a>
<a id='n295' href='#n295'>295</a>
<a id='n296' href='#n296'>296</a>
<a id='n297' href='#n297'>297</a>
<a id='n298' href='#n298'>298</a>
<a id='n299' href='#n299'>299</a>
<a id='n300' href='#n300'>300</a>
<a id='n301' href='#n301'>301</a>
<a id='n302' href='#n302'>302</a>
<a id='n303' href='#n303'>303</a>
<a id='n304' href='#n304'>304</a>
<a id='n305' href='#n305'>305</a>
<a id='n306' href='#n306'>306</a>
<a id='n307' href='#n307'>307</a>
<a id='n308' href='#n308'>308</a>
<a id='n309' href='#n309'>309</a>
<a id='n310' href='#n310'>310</a>
<a id='n311' href='#n311'>311</a>
<a id='n312' href='#n312'>312</a>
<a id='n313' href='#n313'>313</a>
<a id='n314' href='#n314'>314</a>
<a id='n315' href='#n315'>315</a>
<a id='n316' href='#n316'>316</a>
<a id='n317' href='#n317'>317</a>
<a id='n318' href='#n318'>318</a>
<a id='n319' href='#n319'>319</a>
<a id='n320' href='#n320'>320</a>
<a id='n321' href='#n321'>321</a>
<a id='n322' href='#n322'>322</a>
<a id='n323' href='#n323'>323</a>
<a id='n324' href='#n324'>324</a>
<a id='n325' href='#n325'>325</a>
<a id='n326' href='#n326'>326</a>
<a id='n327' href='#n327'>327</a>
<a id='n328' href='#n328'>328</a>
<a id='n329' href='#n329'>329</a>
<a id='n330' href='#n330'>330</a>
<a id='n331' href='#n331'>331</a>
<a id='n332' href='#n332'>332</a>
<a id='n333' href='#n333'>333</a>
<a id='n334' href='#n334'>334</a>
<a id='n335' href='#n335'>335</a>
<a id='n336' href='#n336'>336</a>
<a id='n337' href='#n337'>337</a>
<a id='n338' href='#n338'>338</a>
<a id='n339' href='#n339'>339</a>
<a id='n340' href='#n340'>340</a>
<a id='n341' href='#n341'>341</a>
<a id='n342' href='#n342'>342</a>
<a id='n343' href='#n343'>343</a>
<a id='n344' href='#n344'>344</a>
<a id='n345' href='#n345'>345</a>
<a id='n346' href='#n346'>346</a>
<a id='n347' href='#n347'>347</a>
<a id='n348' href='#n348'>348</a>
<a id='n349' href='#n349'>349</a>
<a id='n350' href='#n350'>350</a>
<a id='n351' href='#n351'>351</a>
<a id='n352' href='#n352'>352</a>
<a id='n353' href='#n353'>353</a>
<a id='n354' href='#n354'>354</a>
<a id='n355' href='#n355'>355</a>
<a id='n356' href='#n356'>356</a>
<a id='n357' href='#n357'>357</a>
<a id='n358' href='#n358'>358</a>
<a id='n359' href='#n359'>359</a>
<a id='n360' href='#n360'>360</a>
<a id='n361' href='#n361'>361</a>
<a id='n362' href='#n362'>362</a>
<a id='n363' href='#n363'>363</a>
<a id='n364' href='#n364'>364</a>
<a id='n365' href='#n365'>365</a>
<a id='n366' href='#n366'>366</a>
<a id='n367' href='#n367'>367</a>
<a id='n368' href='#n368'>368</a>
<a id='n369' href='#n369'>369</a>
<a id='n370' href='#n370'>370</a>
<a id='n371' href='#n371'>371</a>
<a id='n372' href='#n372'>372</a>
<a id='n373' href='#n373'>373</a>
<a id='n374' href='#n374'>374</a>
<a id='n375' href='#n375'>375</a>
<a id='n376' href='#n376'>376</a>
<a id='n377' href='#n377'>377</a>
<a id='n378' href='#n378'>378</a>
<a id='n379' href='#n379'>379</a>
<a id='n380' href='#n380'>380</a>
</pre></td>
<td class='lines'><pre><code><style>
@media only all and (prefers-color-scheme: dark) {
.highlight .hll { background-color: #49483e }
.highlight .c { color: #75715e } /* Comment */
.highlight .err { color: #960050; background-color: #1e0010 } /* Error */
.highlight .k { color: #66d9ef } /* Keyword */
.highlight .l { color: #ae81ff } /* Literal */
.highlight .n { color: #f8f8f2 } /* Name */
.highlight .o { color: #f92672 } /* Operator */
.highlight .p { color: #f8f8f2 } /* Punctuation */
.highlight .ch { color: #75715e } /* Comment.Hashbang */
.highlight .cm { color: #75715e } /* Comment.Multiline */
.highlight .cp { color: #75715e } /* Comment.Preproc */
.highlight .cpf { color: #75715e } /* Comment.PreprocFile */
.highlight .c1 { color: #75715e } /* Comment.Single */
.highlight .cs { color: #75715e } /* Comment.Special */
.highlight .gd { color: #f92672 } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gi { color: #a6e22e } /* Generic.Inserted */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #75715e } /* Generic.Subheading */
.highlight .kc { color: #66d9ef } /* Keyword.Constant */
.highlight .kd { color: #66d9ef } /* Keyword.Declaration */
.highlight .kn { color: #f92672 } /* Keyword.Namespace */
.highlight .kp { color: #66d9ef } /* Keyword.Pseudo */
.highlight .kr { color: #66d9ef } /* Keyword.Reserved */
.highlight .kt { color: #66d9ef } /* Keyword.Type */
.highlight .ld { color: #e6db74 } /* Literal.Date */
.highlight .m { color: #ae81ff } /* Literal.Number */
.highlight .s { color: #e6db74 } /* Literal.String */
.highlight .na { color: #a6e22e } /* Name.Attribute */
.highlight .nb { color: #f8f8f2 } /* Name.Builtin */
.highlight .nc { color: #a6e22e } /* Name.Class */
.highlight .no { color: #66d9ef } /* Name.Constant */
.highlight .nd { color: #a6e22e } /* Name.Decorator */
.highlight .ni { color: #f8f8f2 } /* Name.Entity */
.highlight .ne { color: #a6e22e } /* Name.Exception */
.highlight .nf { color: #a6e22e } /* Name.Function */
.highlight .nl { color: #f8f8f2 } /* Name.Label */
.highlight .nn { color: #f8f8f2 } /* Name.Namespace */
.highlight .nx { color: #a6e22e } /* Name.Other */
.highlight .py { color: #f8f8f2 } /* Name.Property */
.highlight .nt { color: #f92672 } /* Name.Tag */
.highlight .nv { color: #f8f8f2 } /* Name.Variable */
.highlight .ow { color: #f92672 } /* Operator.Word */
.highlight .w { color: #f8f8f2 } /* Text.Whitespace */
.highlight .mb { color: #ae81ff } /* Literal.Number.Bin */
.highlight .mf { color: #ae81ff } /* Literal.Number.Float */
.highlight .mh { color: #ae81ff } /* Literal.Number.Hex */
.highlight .mi { color: #ae81ff } /* Literal.Number.Integer */
.highlight .mo { color: #ae81ff } /* Literal.Number.Oct */
.highlight .sa { color: #e6db74 } /* Literal.String.Affix */
.highlight .sb { color: #e6db74 } /* Literal.String.Backtick */
.highlight .sc { color: #e6db74 } /* Literal.String.Char */
.highlight .dl { color: #e6db74 } /* Literal.String.Delimiter */
.highlight .sd { color: #e6db74 } /* Literal.String.Doc */
.highlight .s2 { color: #e6db74 } /* Literal.String.Double */
.highlight .se { color: #ae81ff } /* Literal.String.Escape */
.highlight .sh { color: #e6db74 } /* Literal.String.Heredoc */
.highlight .si { color: #e6db74 } /* Literal.String.Interpol */
.highlight .sx { color: #e6db74 } /* Literal.String.Other */
.highlight .sr { color: #e6db74 } /* Literal.String.Regex */
.highlight .s1 { color: #e6db74 } /* Literal.String.Single */
.highlight .ss { color: #e6db74 } /* Literal.String.Symbol */
.highlight .bp { color: #f8f8f2 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #a6e22e } /* Name.Function.Magic */
.highlight .vc { color: #f8f8f2 } /* Name.Variable.Class */
.highlight .vg { color: #f8f8f2 } /* Name.Variable.Global */
.highlight .vi { color: #f8f8f2 } /* Name.Variable.Instance */
.highlight .vm { color: #f8f8f2 } /* Name.Variable.Magic */
.highlight .il { color: #ae81ff } /* Literal.Number.Integer.Long */
}
@media (prefers-color-scheme: light) {
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */
}
</style><div class="highlight"><pre><span></span><span class="c1"># Copyright © 2018 AT&amp;T USA</span>
<span class="c1"># Copyright © 2020 Huawei</span>
<span class="c1"># Copyright © 2021 Orange</span>
<span class="c1"># Licensed under the Apache License, Version 2.0 (the &quot;License&quot;);</span>
<span class="c1"># you may not use this file except in compliance with the License.</span>
<span class="c1"># You may obtain a copy of the License at</span>
<span class="c1">#</span>
<span class="c1">#       http://www.apache.org/licenses/LICENSE-2.0</span>
<span class="c1">#</span>
<span class="c1"># Unless required by applicable law or agreed to in writing, software</span>
<span class="c1"># distributed under the License is distributed on an &quot;AS IS&quot; BASIS,</span>
<span class="c1"># WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.</span>
<span class="c1"># See the License for the specific language governing permissions and</span>
<span class="c1"># limitations under the License.</span>
<span class="c1">#################################################################</span>
<span class="c1"># Global configuration defaults.</span>
<span class="c1">#################################################################</span>
<span class="nt">global</span><span class="p">:</span>
  <span class="nt">nodePortPrefix</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">302</span>
  <span class="nt">nodePortPrefixExt</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">304</span>
  <span class="nt">aafAgentImage</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">onap/aaf/aaf_agent:2.1.20</span>
  <span class="nt">mariadbGalera</span><span class="p">:</span>
    <span class="nt">nameOverride</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">mariadb-galera</span>
    <span class="nt">serviceName</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">mariadb-galera</span>
    <span class="nt">servicePort</span><span class="p">:</span> <span class="s">&#39;3306&#39;</span>
    <span class="nt">service</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">mariadb-galera</span>
    <span class="nt">internalPort</span><span class="p">:</span> <span class="s">&#39;3306&#39;</span>
    <span class="c1"># mariadbRootPassword: secretpassword</span>
    <span class="c1"># rootPasswordExternalSecret: some secret</span>
    <span class="c1">#This flag allows SO to instantiate its own mariadb-galera cluster,</span>
    <span class="c1">#serviceName and nameOverride should be so-mariadb-galera if this flag is enabled</span>
    <span class="nt">localCluster</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">false</span>
  <span class="nt">persistence</span><span class="p">:</span>
    <span class="nt">mountPath</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/dockerdata-nfs</span>
  <span class="c1">#This configuration specifies Service and port for SDNC OAM interface</span>
  <span class="nt">sdncOamService</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">sdnc-oam</span>
  <span class="nt">sdncOamPort</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">8282</span>
  <span class="c1">#This configuration will run the migration. The configurations are for backing up the data</span>
  <span class="c1">#from DB and then restoring it to the present versions preferred DB.</span>
  <span class="nt">migration</span><span class="p">:</span>
    <span class="nt">enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">false</span>
    <span class="nt">dbHost</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">mariadb-galera</span>
    <span class="nt">dbPort</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">3306</span>
    <span class="nt">dbUser</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">root</span>
    <span class="nt">dbPassword</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">secretpassword</span>
    <span class="c1"># dbCredsExternalSecret: some secret</span>
  <span class="nt">msbEnabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
  <span class="nt">security</span><span class="p">:</span>
    <span class="nt">aaf</span><span class="p">:</span>
      <span class="nt">enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">false</span>
  <span class="nt">aaf</span><span class="p">:</span>
    <span class="nt">auth</span><span class="p">:</span>
      <span class="nt">header</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Basic c29Ac28ub25hcC5vcmc6ZGVtbzEyMzQ1Ngo=</span>
      <span class="nt">encrypted</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">3EDC974C5CD7FE54C47C7490AF4D3B474CDD7D0FFA35A7ACDE3E209631E45F428976EAC0858874F17390A13149E63C90281DD8D20456</span>
  <span class="nt">app</span><span class="p">:</span>
    <span class="nt">siteName</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">onapheat</span>
    <span class="nt">auth</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">3EDC974C5CD7FE54C47C7490AF4D3B474CDD7D0FFA35A7ACDE3E209631E45F428976EAC0858874F17390A13149E63C90281DD8D20456</span>
    <span class="nt">defaultCloudOwner</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">onap</span>

  <span class="nt">certificates</span><span class="p">:</span>
    <span class="nt">path</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/etc/ssl/certs</span>
    <span class="nt">share_path</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/usr/local/share/ca-certificates/</span>

<span class="nt">readinessCheck</span><span class="p">:</span>
  <span class="nt">wait_for</span><span class="p">:</span>
    <span class="p p-Indicator">-</span> <span class="l l-Scalar l-Scalar-Plain">so-mariadb-config</span>

<span class="c1">#################################################################</span>
<span class="c1"># Secrets metaconfig</span>
<span class="c1">#################################################################</span>
<span class="nt">secrets</span><span class="p">:</span>
  <span class="p p-Indicator">-</span> <span class="nt">uid</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">db-root-pass</span>
    <span class="nt">name</span><span class="p">:</span> <span class="nl">&amp;dbRootPassSecretName</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">include</span><span class="nv"> </span><span class="s">&quot;common.release&quot;</span><span class="nv"> </span><span class="s">.</span><span class="nv"> </span><span class="s">}}-so-db-root-pass&#39;</span>
    <span class="nt">type</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">password</span>
    <span class="nt">externalSecret</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.global.mariadbGalera.localCluster</span><span class="nv"> </span><span class="s">|</span><span class="nv"> </span><span class="s">ternary</span>
      <span class="s">.Values.global.mariadbGalera.rootPasswordExternalSecret</span>
      <span class="s">(default</span><span class="nv"> </span><span class="s">(include</span><span class="nv"> </span><span class="s">&quot;common.mariadb.secret.rootPassSecretName&quot;</span>
        <span class="s">(dict</span><span class="nv"> </span><span class="s">&quot;dot&quot;</span><span class="nv"> </span><span class="s">.</span><span class="nv"> </span><span class="s">&quot;chartName&quot;</span><span class="nv"> </span><span class="s">.Values.global.mariadbGalera.nameOverride))</span>
        <span class="s">.Values.global.mariadbGalera.rootPasswordExternalSecret)</span><span class="nv">  </span><span class="s">}}&#39;</span>
    <span class="nt">password</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.global.mariadbGalera.mariadbRootpassword</span><span class="nv"> </span><span class="s">}}&#39;</span>
  <span class="p p-Indicator">-</span> <span class="nt">uid</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">db-backup-creds</span>
    <span class="nt">name</span><span class="p">:</span> <span class="nl">&amp;dbBackupCredsSecretName</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">include</span><span class="nv"> </span><span class="s">&quot;common.release&quot;</span><span class="nv"> </span><span class="s">.</span><span class="nv"> </span><span class="s">}}-so-db-backup-creds&#39;</span>
    <span class="nt">type</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">basicAuth</span>
    <span class="nt">externalSecret</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">ternary</span><span class="nv"> </span><span class="s">.Values.global.migration.dbCredsExternalSecret</span><span class="nv"> </span><span class="s">&quot;migrationDisabled&quot;</span><span class="nv"> </span><span class="s">.Values.global.migration.enabled</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">login</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">ternary</span><span class="nv"> </span><span class="s">.Values.global.migration.dbUser</span><span class="nv"> </span><span class="s">&quot;migrationDisabled&quot;</span><span class="nv"> </span><span class="s">.Values.global.migration.enabled</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">password</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">ternary</span><span class="nv"> </span><span class="s">.Values.global.migration.dbPassword</span><span class="nv"> </span><span class="s">&quot;migrationDisabled&quot;</span><span class="nv"> </span><span class="s">.Values.global.migration.enabled</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">passwordPolicy</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">required</span>
    <span class="nt">annotations</span><span class="p">:</span>
      <span class="nt">helm.sh/hook</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">pre-upgrade,pre-install</span>
      <span class="nt">helm.sh/hook-weight</span><span class="p">:</span> <span class="s">&#39;0&#39;</span>
      <span class="nt">helm.sh/hook-delete-policy</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">before-hook-creation</span>
  <span class="p p-Indicator">-</span> <span class="nt">uid</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">db-user-creds</span>
    <span class="nt">name</span><span class="p">:</span> <span class="nl">&amp;dbUserCredsSecretName</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">include</span><span class="nv"> </span><span class="s">&quot;common.release&quot;</span><span class="nv"> </span><span class="s">.</span><span class="nv"> </span><span class="s">}}-so-db-user-creds&#39;</span>
    <span class="nt">type</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">basicAuth</span>
    <span class="nt">externalSecret</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.dbCreds.userCredsExternalSecret</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">login</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.dbCreds.userName</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">password</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.dbCreds.userPassword</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">passwordPolicy</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">generate</span>
  <span class="p p-Indicator">-</span> <span class="nt">uid</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">db-admin-creds</span>
    <span class="nt">name</span><span class="p">:</span> <span class="nl">&amp;dbAdminCredsSecretName</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">include</span><span class="nv"> </span><span class="s">&quot;common.release&quot;</span><span class="nv"> </span><span class="s">.</span><span class="nv"> </span><span class="s">}}-so-db-admin-creds&#39;</span>
    <span class="nt">type</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">basicAuth</span>
    <span class="nt">externalSecret</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.dbCreds.adminCredsExternalSecret</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">login</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.dbCreds.adminName</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">password</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.dbCreds.adminPassword</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">passwordPolicy</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">generate</span>
  <span class="p p-Indicator">-</span> <span class="nt">uid</span><span class="p">:</span> <span class="s">&#39;mso-key&#39;</span>
    <span class="nt">name</span><span class="p">:</span> <span class="nl">&amp;mso-key</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">include</span><span class="nv"> </span><span class="s">&quot;common.release&quot;</span><span class="nv"> </span><span class="s">.</span><span class="nv"> </span><span class="s">}}-mso-key&#39;</span>
    <span class="nt">type</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">password</span>
    <span class="nt">password</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.mso.msoKey</span><span class="nv"> </span><span class="s">}}&#39;</span>
  <span class="p p-Indicator">-</span> <span class="nt">uid</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">mso-oof-auth</span>
    <span class="nt">name</span><span class="p">:</span> <span class="nl">&amp;mso-oof-auth</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">include</span><span class="nv"> </span><span class="s">&quot;common.release&quot;</span><span class="nv"> </span><span class="s">.</span><span class="nv"> </span><span class="s">}}-mso-oof-auth&#39;</span>
    <span class="nt">type</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">basicAuth</span>
    <span class="nt">login</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.mso.oof.login</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">password</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.mso.oof.password</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">passwordPolicy</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">required</span>
  <span class="p p-Indicator">-</span> <span class="nt">uid</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">server-actuator-creds</span>
    <span class="nt">name</span><span class="p">:</span> <span class="nl">&amp;actuator-secrets</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">include</span><span class="nv"> </span><span class="s">&quot;common.release&quot;</span><span class="nv"> </span><span class="s">.</span><span class="nv"> </span><span class="s">}}-so-server-actuator-creds&#39;</span>
    <span class="nt">type</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">basicAuth</span>
    <span class="nt">externalSecret</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">tpl</span><span class="nv"> </span><span class="s">(default</span><span class="nv"> </span><span class="s">&quot;&quot;</span><span class="nv"> </span><span class="s">.Values.server.actuatorCredsExternalSecret)</span><span class="nv"> </span><span class="s">.</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">login</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.server.actuator.username</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">password</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.server.actuator.password</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">passwordPolicy</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">required</span>
  <span class="p p-Indicator">-</span> <span class="nt">uid</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">server-bpel-creds</span>
    <span class="nt">name</span><span class="p">:</span> <span class="nl">&amp;bpel-secrets</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">include</span><span class="nv"> </span><span class="s">&quot;common.release&quot;</span><span class="nv"> </span><span class="s">.</span><span class="nv"> </span><span class="s">}}-so-server-bpel-creds&#39;</span>
    <span class="nt">type</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">basicAuth</span>
    <span class="nt">externalSecret</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">tpl</span><span class="nv"> </span><span class="s">(default</span><span class="nv"> </span><span class="s">&quot;&quot;</span><span class="nv"> </span><span class="s">.Values.server.bpelCredsExternalSecret)</span><span class="nv"> </span><span class="s">.</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">login</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.server.bpel.username</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">password</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.server.bpel.password</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">passwordPolicy</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">required</span>
  <span class="p p-Indicator">-</span> <span class="nt">uid</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">so-aaf-creds</span>
    <span class="nt">name</span><span class="p">:</span> <span class="nl">&amp;aaf-secrets</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">include</span><span class="nv"> </span><span class="s">&quot;common.release&quot;</span><span class="nv"> </span><span class="s">.</span><span class="nv"> </span><span class="s">}}-so-server-aaf-creds&#39;</span>
    <span class="nt">type</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">basicAuth</span>
    <span class="nt">externalSecret</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">tpl</span><span class="nv"> </span><span class="s">(default</span><span class="nv"> </span><span class="s">&quot;&quot;</span><span class="nv"> </span><span class="s">.Values.server.aafCredsExternalSecret)</span><span class="nv"> </span><span class="s">.</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">login</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.server.aaf.username</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">password</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.server.aaf.password</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">passwordPolicy</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">required</span>
  <span class="p p-Indicator">-</span> <span class="nt">uid</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">so-aai-creds</span>
    <span class="nt">name</span><span class="p">:</span> <span class="nl">&amp;aai-secrets</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">include</span><span class="nv"> </span><span class="s">&quot;common.release&quot;</span><span class="nv"> </span><span class="s">.</span><span class="nv"> </span><span class="s">}}-so-server-aai-creds&#39;</span>
    <span class="nt">type</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">basicAuth</span>
    <span class="nt">externalSecret</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">tpl</span><span class="nv"> </span><span class="s">(default</span><span class="nv"> </span><span class="s">&quot;&quot;</span><span class="nv"> </span><span class="s">.Values.server.aaiCredsExternalSecret)</span><span class="nv"> </span><span class="s">.</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">login</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.server.aai.username</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">password</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">.Values.server.aai.password</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">passwordPolicy</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">required</span>

<span class="nt">aafConfig</span><span class="p">:</span>
  <span class="nt">permission_user</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">1000</span>
  <span class="nt">permission_group</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">999</span>

<span class="nt">aaf</span><span class="p">:</span>
  <span class="nt">trustore</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">org.onap.so.trust.jks</span>

<span class="c1">#################################################################</span>
<span class="c1"># Application configuration defaults.</span>
<span class="c1">#################################################################</span>

<span class="nt">dbSecrets</span><span class="p">:</span> <span class="nl">&amp;dbSecrets</span>
  <span class="nt">userCredsExternalSecret</span><span class="p">:</span> <span class="nv">*dbUserCredsSecretName</span>
  <span class="nt">adminCredsExternalSecret</span><span class="p">:</span> <span class="nv">*dbAdminCredsSecretName</span>

<span class="c1"># unused in this, just to pass to subcharts</span>
<span class="nt">dbCreds</span><span class="p">:</span>
  <span class="nt">userName</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">so_user</span>
  <span class="nt">adminName</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">so_admin</span>

<span class="nt">image</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">onap/so/api-handler-infra:1.8.1</span>

<span class="nt">server</span><span class="p">:</span>
  <span class="nt">aaf</span><span class="p">:</span>
    <span class="nt">username</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">so@so.onap.org</span>
    <span class="nt">password</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">demo123456</span>
  <span class="c1"># aafCredsExternalSecret: some secret</span>
  <span class="nt">aai</span><span class="p">:</span>
    <span class="nt">username</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">aai@aai.onap.org</span>
    <span class="nt">password</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">demo123456!</span>
  <span class="c1"># aaiCredsExternalSecret: some secret</span>
  <span class="nt">actuator</span><span class="p">:</span>
    <span class="nt">username</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">mso_admin</span>
    <span class="nt">password</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">password1$</span>
  <span class="c1"># actuatorCredsExternalSecret: some secret</span>
  <span class="nt">bpel</span><span class="p">:</span>
    <span class="nt">username</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">bpel</span>
    <span class="nt">password</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">password1$</span>
  <span class="c1"># bpelCredsExternalSecret: some secret</span>

<span class="nt">pullPolicy</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Always</span>
<span class="nt">replicaCount</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">1</span>
<span class="nt">minReadySeconds</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">10</span>
<span class="nt">containerPort</span><span class="p">:</span> <span class="nl">&amp;containerPort</span> <span class="l l-Scalar l-Scalar-Plain">8080</span>
<span class="nt">logPath</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">./logs/apih/</span>
<span class="nt">app</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">api-handler-infra</span>
<span class="nt">service</span><span class="p">:</span>
  <span class="nt">type</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">NodePort</span>
  <span class="nt">nodePort</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">77</span>
  <span class="nt">internalPort</span><span class="p">:</span> <span class="nv">*containerPort</span>
  <span class="nt">externalPort</span><span class="p">:</span> <span class="nv">*containerPort</span>
  <span class="nt">portName</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">so-apih-port</span>
<span class="nt">updateStrategy</span><span class="p">:</span>
  <span class="nt">type</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">RollingUpdate</span>
  <span class="nt">maxUnavailable</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">1</span>
  <span class="nt">maxSurge</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">1</span>

<span class="c1">#################################################################</span>
<span class="c1"># soHelpers part</span>
<span class="c1">#################################################################</span>
<span class="nt">soHelpers</span><span class="p">:</span>
  <span class="nt">nameOverride</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">so-apih-cert-init</span>
  <span class="nt">certInitializer</span><span class="p">:</span>
    <span class="nt">nameOverride</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">so-apih-cert-init</span>
  <span class="nt">credsPath</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/opt/app/osaaf/local</span>
  <span class="nt">containerPort</span><span class="p">:</span> <span class="nv">*containerPort</span>

<span class="c1"># Resource Limit flavor -By Default using small</span>
<span class="nt">flavor</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">small</span>
<span class="c1"># Segregation for Different environment (Small and Large)</span>
<span class="nt">persistence</span><span class="p">:</span>
  <span class="nt">certificatesPath</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/certificates</span>
<span class="nt">resources</span><span class="p">:</span>
  <span class="nt">small</span><span class="p">:</span>
    <span class="nt">limits</span><span class="p">:</span>
      <span class="nt">cpu</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">2000m</span>
      <span class="nt">memory</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">4Gi</span>
    <span class="nt">requests</span><span class="p">:</span>
      <span class="nt">cpu</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">500m</span>
      <span class="nt">memory</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">1Gi</span>
  <span class="nt">large</span><span class="p">:</span>
    <span class="nt">limits</span><span class="p">:</span>
      <span class="nt">cpu</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">4000m</span>
      <span class="nt">memory</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">8Gi</span>
    <span class="nt">requests</span><span class="p">:</span>
      <span class="nt">cpu</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">1000m</span>
      <span class="nt">memory</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">2Gi</span>
  <span class="nt">unlimited</span><span class="p">:</span> <span class="p p-Indicator">{}</span>

<span class="nt">nodeSelector</span><span class="p">:</span> <span class="p p-Indicator">{}</span>
<span class="nt">affinity</span><span class="p">:</span> <span class="p p-Indicator">{}</span>

<span class="c1"># application configuration</span>
<span class="nt">config</span><span class="p">:</span>
  <span class="nt">logstashServiceName</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">log-ls</span>
  <span class="nt">logstashPort</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">5044</span>

<span class="c1">#Used only if localCluster is enabled. Instantiates SO&#39;s own cassandra cluster</span>
<span class="c1">#helm deploy demo local/onap --namespace onap --verbose --set so.enabled=true \</span>
<span class="c1">#                                                       --set so.global.mariadbGalera.localCluster=true \</span>
<span class="c1">#                                                       --set so.global.mariadbGalera.nameOverride=so-mariadb-galera \</span>
<span class="c1">#                                                       --set so.global.mariadbGalera.serviceName=so-mariadb-galera</span>
<span class="nt">mariadb-galera</span><span class="p">:</span>
  <span class="nt">rootUser</span><span class="p">:</span>
    <span class="nt">externalSecret</span><span class="p">:</span> <span class="nv">*dbRootPassSecretName</span>
  <span class="nt">nameOverride</span><span class="p">:</span> <span class="nl">&amp;so-mariadb</span> <span class="l l-Scalar l-Scalar-Plain">so-mariadb-galera</span>
  <span class="nt">replicaCount</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">1</span>
  <span class="nt">persistence</span><span class="p">:</span>
    <span class="nt">mountSubPath</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">so/mariadb-galera/data</span>
    <span class="nt">enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
  <span class="nt">serviceAccount</span><span class="p">:</span>
    <span class="nt">nameOverride</span><span class="p">:</span> <span class="nv">*so-mariadb</span>

<span class="nt">ingress</span><span class="p">:</span>
  <span class="nt">enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">false</span>
  <span class="nt">service</span><span class="p">:</span>
    <span class="p p-Indicator">-</span> <span class="nt">baseaddr</span><span class="p">:</span> <span class="s">&#39;so.api&#39;</span>
      <span class="nt">name</span><span class="p">:</span> <span class="s">&#39;so&#39;</span>
      <span class="nt">port</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">8080</span>
  <span class="nt">config</span><span class="p">:</span>
    <span class="nt">ssl</span><span class="p">:</span> <span class="s">&#39;none&#39;</span>

<span class="nt">mso</span><span class="p">:</span>
  <span class="nt">adapters</span><span class="p">:</span>
    <span class="nt">requestDb</span><span class="p">:</span>
      <span class="nt">auth</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Basic YnBlbDpwYXNzd29yZDEk</span>
  <span class="nt">camundaAuth</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">AE2E9BE6EF9249085AF98689C4EE087736A5500629A72F35068FFB88813A023581DD6E765071F1C04075B36EA4213A</span>
  <span class="nt">msoKey</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">07a7159d3bf51a0e53be7a8f89699be7</span>
  <span class="nt">sdc</span><span class="p">:</span>
    <span class="nt">client</span><span class="p">:</span>
      <span class="nt">auth</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">878785F4F31BC9CFA5AB52A172008212D8845ED2DE08AD5E56AF114720A4E49768B8F95CDA2EB971765D28EDCDAA24</span>
  <span class="nt">aai</span><span class="p">:</span>
    <span class="nt">auth</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">6E081E10B1CA43A843E303733A74D9B23B601A6E22A21C7EF2C7F15A42F81A1A4E85E65268C2661F71321052C7F3E55B96A8E1E951F8BF6F</span>
  <span class="nt">oof</span><span class="p">:</span>
    <span class="nt">login</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">test</span>
    <span class="nt">password</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">testpwd</span>
  <span class="nt">so</span><span class="p">:</span>
    <span class="nt">operationalEnv</span><span class="p">:</span>
      <span class="nt">dmaap</span><span class="p">:</span>
        <span class="nt">auth</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">51EA5414022D7BE536E7516C4D1A6361416921849B72C0D6FC1C7F262FD9F2BBC2AD124190A332D9845A188AD80955567A4F975C84C221EEA8243BFD92FFE6896CDD1EA16ADD34E1E3D47D4A</span>
  <span class="nt">health</span><span class="p">:</span>
    <span class="nt">auth</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">basic bXNvX2FkbWlufHBhc3N3b3JkMSQ=</span>

<span class="nt">so-appc-orchestrator</span><span class="p">:</span>
  <span class="nt">enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">false</span>
  <span class="nt">server</span><span class="p">:</span>
    <span class="nt">actuatorCredsExternalSecret</span><span class="p">:</span> <span class="nv">*actuator-secrets</span>
  <span class="nt">db</span><span class="p">:</span>
    <span class="nt">&lt;&lt;</span><span class="p">:</span> <span class="nv">*dbSecrets</span>

<span class="nt">so-bpmn-infra</span><span class="p">:</span>
  <span class="nt">db</span><span class="p">:</span>
    <span class="nt">&lt;&lt;</span><span class="p">:</span> <span class="nv">*dbSecrets</span>

<span class="nt">so-catalog-db-adapter</span><span class="p">:</span>
  <span class="nt">enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
  <span class="nt">db</span><span class="p">:</span>
    <span class="nt">&lt;&lt;</span><span class="p">:</span> <span class="nv">*dbSecrets</span>

<span class="nt">so-cnf-adapter</span><span class="p">:</span>
  <span class="nt">enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
  <span class="nt">db</span><span class="p">:</span>
    <span class="nt">&lt;&lt;</span><span class="p">:</span> <span class="nv">*dbSecrets</span>
  <span class="nt">server</span><span class="p">:</span>
    <span class="nt">aafCredsExternalSecret</span><span class="p">:</span> <span class="nv">*aaf-secrets</span>
    <span class="nt">aaiCredsExternalSecret</span><span class="p">:</span> <span class="nv">*aai-secrets</span>
    <span class="nt">actuatorCredsExternalSecret</span><span class="p">:</span> <span class="nv">*actuator-secrets</span>
  <span class="nt">mso</span><span class="p">:</span>
    <span class="nt">msoKeySecret</span><span class="p">:</span> <span class="nv">*mso-key</span>

<span class="nt">so-etsi-nfvo-ns-lcm</span><span class="p">:</span>
  <span class="nt">enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
  <span class="nt">db</span><span class="p">:</span>
    <span class="nt">&lt;&lt;</span><span class="p">:</span> <span class="nv">*dbSecrets</span>

<span class="nt">so-mariadb</span><span class="p">:</span>
  <span class="nt">db</span><span class="p">:</span>
    <span class="nt">rootPasswordExternalSecretLocalDb</span><span class="p">:</span> <span class="nv">*dbRootPassSecretName</span>
    <span class="nt">rootPasswordExternalSecret</span><span class="p">:</span> <span class="s">&#39;{{</span><span class="nv"> </span><span class="s">ternary</span><span class="nv"> </span><span class="s">.Values.db.rootPasswordExternalSecretLocalDb</span><span class="nv"> </span><span class="s">(include</span><span class="nv"> </span><span class="s">&quot;common.mariadb.secret.rootPassSecretName&quot;</span><span class="nv"> </span><span class="s">(dict</span><span class="nv"> </span><span class="s">&quot;dot&quot;</span><span class="nv"> </span><span class="s">.</span><span class="nv"> </span><span class="s">&quot;chartName&quot;</span><span class="nv"> </span><span class="s">.Values.global.mariadbGalera.nameOverride))</span><span class="nv"> </span><span class="s">.Values.global.mariadbGalera.localCluster</span><span class="nv"> </span><span class="s">}}&#39;</span>
    <span class="nt">backupCredsExternalSecret</span><span class="p">:</span> <span class="nv">*dbBackupCredsSecretName</span>
    <span class="nt">userCredsExternalSecret</span><span class="p">:</span> <span class="nv">*dbUserCredsSecretName</span>
    <span class="nt">adminCredsExternalSecret</span><span class="p">:</span> <span class="nv">*dbAdminCredsSecretName</span>

<span class="nt">so-admin-cockpit</span><span class="p">:</span>
  <span class="nt">enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
  <span class="nt">db</span><span class="p">:</span>
    <span class="nt">&lt;&lt;</span><span class="p">:</span> <span class="nv">*dbSecrets</span>

<span class="nt">so-nssmf-adapter</span><span class="p">:</span>
  <span class="nt">enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
  <span class="nt">server</span><span class="p">:</span>
    <span class="nt">actuatorCredsExternalSecret</span><span class="p">:</span> <span class="nv">*actuator-secrets</span>
    <span class="nt">bpelCredsExternalSecret</span><span class="p">:</span> <span class="nv">*bpel-secrets</span>
  <span class="nt">db</span><span class="p">:</span>
    <span class="nt">&lt;&lt;</span><span class="p">:</span> <span class="nv">*dbSecrets</span>

<span class="nt">so-oof-adapter</span><span class="p">:</span>
  <span class="nt">enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
  <span class="nt">db</span><span class="p">:</span>
    <span class="nt">&lt;&lt;</span><span class="p">:</span> <span class="nv">*dbSecrets</span>
  <span class="nt">mso</span><span class="p">:</span>
    <span class="nt">msoKeySecret</span><span class="p">:</span> <span class="nv">*mso-key</span>
    <span class="nt">camundaAuth</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">AE2E9BE6EF9249085AF98689C4EE087736A5500629A72F35068FFB88813A023581DD6E765071F1C04075B36EA4213A</span>
    <span class="nt">oof</span><span class="p">:</span>
      <span class="nt">authSecret</span><span class="p">:</span> <span class="nv">*mso-oof-auth</span>

<span class="nt">so-openstack-adapter</span><span class="p">:</span>
  <span class="nt">enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
  <span class="nt">db</span><span class="p">:</span>
    <span class="nt">&lt;&lt;</span><span class="p">:</span> <span class="nv">*dbSecrets</span>

<span class="nt">so-request-db-adapter</span><span class="p">:</span>
  <span class="nt">db</span><span class="p">:</span>
    <span class="nt">&lt;&lt;</span><span class="p">:</span> <span class="nv">*dbSecrets</span>

<span class="nt">so-sdc-controller</span><span class="p">:</span>
  <span class="nt">db</span><span class="p">:</span>
    <span class="nt">&lt;&lt;</span><span class="p">:</span> <span class="nv">*dbSecrets</span>

<span class="nt">so-sdnc-adapter</span><span class="p">:</span>
  <span class="nt">enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
  <span class="nt">db</span><span class="p">:</span>
    <span class="nt">&lt;&lt;</span><span class="p">:</span> <span class="nv">*dbSecrets</span>
  <span class="nt">mso</span><span class="p">:</span>
    <span class="nt">msoKeySecret</span><span class="p">:</span> <span class="nv">*mso-key</span>

<span class="nt">so-ve-vnfm-adapter</span><span class="p">:</span>
  <span class="nt">enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">false</span>

<span class="nt">so-etsi-sol005-adapter</span><span class="p">:</span>
  <span class="nt">enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
  <span class="nt">db</span><span class="p">:</span>
    <span class="nt">&lt;&lt;</span><span class="p">:</span> <span class="nv">*dbSecrets</span>

<span class="nt">so-etsi-sol003-adapter</span><span class="p">:</span>
  <span class="nt">enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div id="lfcollabprojects-footer">
  <div class="gray-diagonal">
    <div class="footer-inner">
      <p>
        &copy; 2017 <a href="https://www.onap.org/">ONAP</a> a Linux Foundation
        Collaborative Project. All Rights Reserved.
      </p>
      <p>
        Linux Foundation is a registered trademark of The Linux Foundation.
        Linux is a registered
        <a
          href="http://www.linuxfoundation.org/programs/legal/trademark"
          title="Linux Mark Institute"
          >trademark</a
        >
        of Linus Torvalds.
      </p>
      <p>
        Please see our
        <a href="http://www.linuxfoundation.org/privacy">privacy policy</a> and
        <a href="http://www.linuxfoundation.org/terms">terms of use</a>
      </p>
    </div>
  </div>
</div>
</div> <!-- id=cgit -->
</body>
</html>
